Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 16:33:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello, I have bought a black printed slex online about a month ago. Its
price was rupees 200 after discount.  But on recieving, I found its size is
small. Then I request you to return that slex and return my money. I have
given you my account number details. But still I didn't get my money back.
Kindly check it.
Show quoted text

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4982467